Subject: Here is HOW to do TSR with (Lattice) C programs
From: [email-masked] (Schipaanboord)
Date: 3 Aug 88 20:57:47 GMT
Newsgroups: comp.sys.ibm.pc

This is not a full tutorial but rather an adaptation of some ASM code
that was psted a while back. I took it and now you can use it to make
Lattice-C programs into TSR. It might work for other C compilers but
since I do not have them I cannot try. first is the ASM code and
second the C routines to save screen etc. Use or abuse it at your own
risk!!

Even if you do not use this, you can read the ASM file to know all that
you should do in order to make a TSR. I have used this code succesfully
in a POPup visual agenda, notebook and action item reminder (yes yet
another one).